/*td
{
  font: 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; 
}*/


/* Body */
/* ---- */
body { 
  margin-top: 20px; 
  padding: 0; 
  font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
  font-size: 76%;
  text-align: center; 
  min-width: 800px;
}

#container {
  text-align: left;
  width: 500px;
}

/* Page Border */
/* ----------- */
div#outerborder {
  border: 1px solid;
  padding: 5px;
  margin: 0 auto;
  text-align: left;
  width: 785px; 
  position: relative;
}

/* commented backslash hack v2 \*/
div#outerborder {
  padding: 5px;
  margin: 0 auto;
  text-align: left;
  width: 785px;
  position: relative;
  border: 1px solid;
}
/* end hack */

/*The following style is for IE5+Win, to combat the box model bug */
* html div#outerborder {
  /*width: 795px; */
  width: 785px; 
  w\idth: 783px;
}
/* end hack */

div#innerborder {
  padding: 0;
  margin: 0 auto;
  text-align: left;
  border: 1px solid;
  /*width: 785px; */
}

/* commented backslash hack v2 \*/
div#innerborder2 {
  padding: 0;
  margin: 0 auto;
  text-align: left;
}
/* end hack */

div#innerborder2 {
  padding: 0;
  margin: 0 auto;
  text-align: left;
  border: 1px solid;
  /*width: 785px; */
}

/* commented backslash hack v2 \*/
div#innerborder {
  padding: 0;
  margin: 0 auto;
  text-align: left;
}
/* end hack */


/* Menu Bar */
/* -------- */
div.menubar
{
  width: 100%;
  height: 15px;  /* 24px */
  margin: 0px;
  border-top: 1px solid;
  border-bottom: 1px solid;
}

div.menubar a
{
  /*text-transform: uppercase;*/
  font: 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;  /* 13px */
  /*font-weight: bold;*/
  text-decoration: none;
  line-height: 15px;  /* 24px */
  padding-left: 10px;
  padding-right: 10px;
  display: block;
}

div.menubar a:hover
{
  text-decoration: none;
}


/* Status Bar */
/* ---------- */
div.statusbar
{
  width: 100%;
  height: 21px;
  margin: 0px;
  border-bottom: 1px solid;
  font-size: 10px;
}

/* CSS Block Button */
/* ---------------- */
.cssbutton_block {
  padding: 2px 10px;
  text-decoration: none;
  font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}


/* CSS Text Button */
/* --------------- */
.cssbutton_text {
  text-decoration: none;
  font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}


/* CSS 3D Button */
/* ------------- */
.cssbutton_3d {
  background-color: #808080;
  border: 3px #808080 outset;
  padding: 1px 4px;
  color: white;
  text-decoration: none;
  font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}
.cssbutton_3d:visited {
  color: white;
}
.cssbutton_3d:hover {
  color: black;
}
.cssbutton_3d:active {
  border-style: inset;
  background-color: #808080;
  padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
  color: black;
}

